var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/feeds/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__55656f33._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_feeds_[id]_route_actions_50022aa7.js")
R.m(85873)
module.exports=R.m(85873).exports
